#discl {
    background: url("../interface_images/articleheadinghorizontaltile.png?v=0.2.3") repeat-x scroll left top transparent;
    clear: both;
    font-size: 11px;
    margin: 20px 0 0;
    padding: 10px 40px 0;
    text-align: center;
}

table {
	font-size: 1.2em;
    font-family: "Open Sans",sans-serif;
}

.ext {
      padding: 4px 24px 1px 0;
      margin: 0;
      z-index: 400;
      overflow: hidden;
      background: url(../interface_images/exticon.png) no-repeat right 2px;
}



.headcontent th, .headcontent td, .textcontent th, .textcontent td, .linecontent th, .linecontent td   {
	border-bottom: 0px;
}


.listing th, .results th {
    background-color: #143351;
    color: #FFFFFF;
	border-bottom: 0px;
}

.listing td, #smalltable td {
    border-bottom: 1px solid #999999;	
}

.listing tr:last-child td, #smalltable tr:last-child td {
    border-bottom: 0px solid #999999;	
}



.headcontent {
    background-color: #EEEEEE;
    background: linear-gradient(#DDDDDD, #CCCCCC) repeat scroll 0 0 #F3F3F3;
    margin: 20px 0;
}
	
.headcontent, .textcontent, .linecontent, .listing, #smalltable {	
	border-collapse: separate;
    border: 1px solid #999999;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.headcontent th, .textcontent th, .linecontent th {
	   background-color: transparent;
}

.Staff th, .Staff td, .Services th, .Services td, .Subunits th, .Subunits td, .Roles th, .Roles td {
    border-top: 1px dashed #999999;
    padding-top: 20px;
}

.linecontent tr:first-child th, .linecontent tr:first-child td {
	border-top: 0px;
}




div.rn_Content .rn_List {
    font-size: 1em !important;
}

#headercontainer {
    padding: 0 0 12px;
}

#addthisbutton {
	clear: both;
}

.section ul, .section ul {
    list-style-type: none;
}

.sitesearches {
	margin: 10px 10px; padding: 0; border: 0; display: block; overflow: hidden; position: relative; color: #FFFFFF;
}

.sitesearches input {
	vertical-align: top;
}

.sitesearches input.text {
	border: 1px solid #565656; padding: 7px 8px 6px; margin: 0 40px 0 0; font-weight: bold; color: #1B1B1E; -webkit-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px; line-height: 1em; height: 15px; outline: 0; width: 92%; left: 0; right: 0; position: relative;
}

.sitesearches input.button {
	height: 30px; width: 40px; position: absolute; outline: none; right: 0; top: 0; background: url(../interface_images/searchbutton.png) no-repeat left top; color: transparent; cursor: pointer; text-indent: -9999px; line-height: 0; border: 0;
}

.sitesearches input.button:hover, .sitesearches input.button:focus, .sitesearches input.button:active {
	background: url(../interface_images/searchbutton.png) no-repeat left -30px;
}


.panel {
    float: left;
    margin: 5px 0;
    width: 100%;
}

.head_button {
	background: url(../interface_images/down.png) no-repeat 97% 50% #143351;
    color: #FFFFFF;
    height: 40px;
    line-height: 40px;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
    width: 100%;
}


.icon_button {
    background-color: #EEEEEE;
    height: 32px;
    line-height: 32px;
    margin: 10px 0 0;
    text-align: center;
    width: 99%;
    border: 1px solid #999999;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.icon_button:hover {
    background-color: #CCCCCC;
}

.icon_button p {
    padding: 0;
	margin: 0;
}
.icon_button a {
    cursor: pointer;
    display: block;
    font-weight: 400;
    text-decoration: none;
    padding: 0 10px;
	color: #143351;	
    background-image: none;	
}
.icon_button a:hover {
    text-decoration: underline;
}

.listing td img {
    float: left;
    padding: 5px 50px 20px 20px;
}

.topbutton {
    clear: both;
    margin: 0px 0 40px;
    text-align: right;
}

.up {
    background-image: url(../interface_images/up.png);
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.searchheading {
    background: url(../interface_images/searchheading.png) no-repeat scroll left top transparent !important;
    padding: 1px 5px 2px 50px;
}

.homeimage {
	margin: 0 0 -20px;
}

.minister-details {
	overflow: hidden;
}

.minister-details h2 {
    background-color: #c4d4ec;
    padding: 5px 10px;
    margin: 5px 0 10px 0;
    font-weight: 400;
    font-size: 1.4em;
}


  #infoalert {
     clear: right;
     position: relative;
     display: block;
     overflow: hidden;
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
     margin: 0 auto 10px;
     padding: 10px;
     border: 3px solid #005;
     border-radius: 6px;
     background: #EEF;
     width: 100%;
  }

#infoalert p {
    color: #1B1B1E;
    display: block;
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin: 5px 20px 0;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 0 #DDDDDD;
}
  
  #infoalert img {
     margin-right: 10px;
     float: left;
  } 
  #infoalert h1 {
     margin: 15px 0 20px;
  }

.shadow {
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
}


@media only screen and (max-width: 599px) {

.head_button {
	text-align: center;
	font-weight: 700;
}

.icon_button a {
	background: url(../interface_images/right.png) no-repeat 97% 50% #EEEEEE;		
    color: #143351;
    padding: 0 30px 0 10px;	
	border-radius: 6px 6px 6px 6px;
	text-align: left;
}

.icon_button a:hover {
    text-decoration: none;
	background-color: #CCCCCC;
}

.tohide, .flexslider, .homeimage {
	display: none;
}

.listing th, #smalltable th {
    background-color: #143351;
    color: #FFFFFF;
	border-bottom: 0px;
}

.open tr th {
	background: url(../interface_images/down.png) no-repeat 97% 50% #143351;
}


#smalltable td:first-child {
	vertical-align: middle;
    color: #143351;
/*	background-color: #EBECEE;		*/
	padding-left: 10px;
}

.listing a, #smalltable a, .linecontent a {
	background: url(../interface_images/right.png) no-repeat 97% 50% #EEEEEE;		
	padding: 7px 30px 7px 10px;
    color: #143351;
    text-decoration: None;
	display: block;
    border: 1px solid #999999;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);	
}

.listing a:hover, #smalltable a:hover, .linecontent a:hover {
	background-color: #CCCCCC;
}

.listing td {
	text-align: center;
}

.listing td div {
	text-align: left;
	margin: 0;	
}

.listing td img {
    float: none;
    padding: 0 0 10px;
}

#footerlogoscontent a span {
    margin: 0 20px;
}

.textcontent td  {
	table-layout: fixed;
    overflow: auto;
	font-size:11.8px !important;
}

.textcontent td  {	
	-ms-word-break: break-all;
     word-break: break-all; 
}

#discl {
	padding: 20px 0 0 0;
}

#menu_open a {
	  background: url(../interface_images/down.png) no-repeat 97% 50% #000000 !important;	
}


.ExpMin {
	  background: url(../interface_images/expmin.png) no-repeat top left #AAAAAA;
	  width: 18px;
	  height: 18px;
	  border-radius: 9px 9px 9px 9px;
}

.ExpOpen {
	  background: url(../interface_images/expmin.png) no-repeat top right #AAAAAA;
}

.minister-details h2 {
	text-align: center;
}

}

@media only screen and (min-width: 600px) and (max-width: 767px) {

.panel {
    margin: 28px 2% 40px 2%;
    width: 45%;
}

.head_button {
	background-image: none;
}

.linecontent td {
    min-width: 120px;
}


}

@media only screen and (min-width: 768px) {
	
	
#contentcolumn .section {
    padding: 7px 40px;
}	

.linecontent .alt td, #smalltable .alt td {
    background-color: #F2F2F2;
}

.linecontent td {
    min-width: 120px;
}

#smalltable tr:hover td, .linecontent tr:hover td {
    background-color: #B1CBE6;
}

.panel {
    margin: 28px 1% 40px;
    width: 31%;
}

.head_button {
	background-image: none;
}


#megamenunav li span {
    max-width: 185px;
}

.searchHomeinner {
    float: right;
    margin-top: -85px;
    width: 330px;
}
	
.sitesearches {
	width: 231px; float: right; height: 30px; display: block; margin: 8px 0 0 0; padding: 0; position: relative; right: 0; 
}

.sitesearches input.text {
	border: 1px solid #565656; background: #FFFFFF; width: 173px; padding: 7px 8px 6px; margin: 0; float: left; color: #1B1B1E; -webkit-border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px; line-height: 1em; outline: none; position: relative; left: inherit; right: inherit;
}

.sitesearches input:hover {
	color: #00599C;
}

.sitesearches input.button {
	float: left; width: 40px; margin: 0; border: 0; padding: 7px; background: url(../interface_images/searchbutton.png) no-repeat left top; color: transparent; cursor: pointer; text-indent: -9999px; line-height: 0; position: relative; height: 30px;
}

.sitesearches input.button:hover, .sitesearches input.button:focus {
	background: url(../interface_images/searchbutton.png) no-repeat left -30px;
}

}


@media print {
.sitesearches, #addthisbutton, .flexslider, .topbutton, .homeimage  {
	display: none !important;
}
}


#loading-image {
    font-size: 25px;
    line-height: 50px;
    text-align: center;
}



/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 15px; border: 1px solid #143351; position: relative; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; /* box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);*/ zoom: 1;} 
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}

/* Caption style */ /* IE rgba() hack */ .flex-caption {background:none;   -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7C000000,endColorstr=#7C000000); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7C000000,endColorstr=#7C000000); zoom: 1;} 
.flex-caption {margin: 0; width: 99%; padding: 1%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.7); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.7); font-size: 14px; line-height: 18px;} 

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../interface_images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=70); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 6px; text-align: right;}
.flex-control-nav li {margin: 0 5px; text-align: center; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a { 
  line-height: 25px;
  text-decoration: none; 
  width: 25px; 
  height: 25px; 
  display: block; 
  color: #000000; 
  font-weight: 700;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #000000; 
  cursor: pointer; 
  -webkit-border-radius: 20px; 
  -moz-border-radius: 20px; 
  -o-border-radius: 20px; 
  border-radius: 20px; 
  box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}


.flex-control-paging li a:hover {   color: #FFFFFF; border: 1px solid #FFFFFF; background: #333; background: rgba(0,0,0,0.7); }

.flex-control-paging li a.flex-active { color: #FFFFFF; border: 1px solid #FFFFFF; background: #000; background: rgba(0,0,0,0.9); cursor: default; }

/* .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;} */

@media screen and (max-width: 768px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
  
  #infoalert {
    width: 100%;
  }
  #infoalert p {
    margin: 5px 15px 0;
  }
  
  #infoalert img{
    display: none;
  } 
  #infoalert h1 {
      margin: 15px 15px 10px;
  }
  
}

/**************      min-width: 1024px       **************/
@media only screen and (min-width: 1025px) {
 
#infoalert {
   width: 1008px;
   } 
}
/**************      min-width: 1024px       **************/


